<?php require_once('Connections/cn.php'); ?>
<?php

$ciudad = $_GET['ciudad'];
mysql_select_db($database_cn, $cn);
$sql = "insert into ciudades (ciudad) values ('$ciudad')";
mysql_query($sql, $cn) or die(mysql_error());
?>
<script type="text/javascript">
		window.parent.addAlumno.lugar.text=<?php echo $ciudad ?>;	
		window.parent.addAlumno.lugar.value=<?php echo $ciudad ?>;	
</script>

